package com.atlassian.confluence.extra.workflow;

/**
 * Created by IntelliJ IDEA.
 * User: Tomd
 * Date: 17/05/2005
 * Time: 11:59:19
 * To change this template use File | Settings | File Templates.
 */
public class ActionType
{
    private final Class clazz;
    private final String description;

    public ActionType(Class clazz, String description)
    {

        this.clazz = clazz;
        this.description = description;
    }

    public Class getClazz()
    {
        return clazz;
    }

    public String getDescription()
    {
        return description;
    }
}
